Variables

# null.cpp File Reference

A blitter that doesn't blit. More...

`#include "../stdafx.h"`
`#include "null.hpp"`

Go to the source code of this file.

## Variables
static FBlitter_Null | iFBlitter_Null
| Instantiation of the null blitter factory.

## Detailed Description

A blitter that doesn't blit.

Definition in file null.cpp.

## Variable Documentation

FBlitter_Null iFBlitter_Null`[static]`

Instantiation of the null blitter factory.

Definition at line 16 of file null.cpp.